/* #Tablet (Portrait)
================================================== */
/* Note: Design for a width of 768px */

@media only screen and (min-width: 768px) and (max-width: 959px) {


.logo .tagline
{
  font-size: 14px;
}

/*----------------------------------------
				Slider
---------------------------------------- */
#slider-wrapper {height:434px;}
.camera_fakehover {min-height: 398px;}

/* Recent Posts */

.latestpost li {
	margin:0 6px 20px 0;
	width:182px;
}	
	.latestpost li .featured-thumbnail {
		width:100%; 
		height:auto;
	}
	
/* Recent Posts General*/
.recent-posts.general li .featured-thumbnail {margin:4px 20px 10px 0;}	

/* Team */
.recent-posts.team li {width:110px;}
.recent-posts.team li .featured-thumbnail {
	width:100%;
	height:auto;
}

/*----------------------------------------
				Post
---------------------------------------- */
.featured-thumbnail.large, 
.featured-thumbnail.large img {
	width:100%;
	height:auto;
}
	
/* Flickr widget */
.flickrImages a {
	width:58px;
	height:58px;
}

.frame.alignleft img,
.frame.alignright img,
.frame.alignnone img	{
	width:100% !important;
	height:auto !important;
}





/* Address */
.address dt {
	width:135px;
	margin-right:10px;
	padding:0 0 0 55px;
	font-size:11px;
}
.address dd {
	width:250px;
	padding:0 0 0 43px;
}
	.address dd span {
		width:80px;
	}

/* Google Map */
.google-map {
	position: relative;
	padding-bottom: 46.25%;
	height: 0;
	overflow: hidden;
	margin:0 0 2% 0;
}
.google-map iframe,  
.google-map object,  
.google-map embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


/*----------------------------------------
				Post Formats
---------------------------------------- */

/* Image Post Format */
.image-post-format img {
	width:100%;
	overflow:hidden;
}	

/* Gallery Post Format */
.slides_container_gallery {
	width:534px;
	height:270px;
}
	.slides_container_gallery .g_item {width:534px;}
	
/*----------------------------------------
				Portfolio
---------------------------------------- */
/* Default layout 3 columns */
#gallery .portfolio li {
	width:246px;
	margin:0 6px 40px 0px;
}
	#gallery .portfolio li a.image-wrap {
		width:246px;
		height:141px;
	}
	#gallery .portfolio li a.image-wrap img {
		width:100%;
		height:auto;
	}

/* 1 column portfolio*/
#gallery.one_column .portfolio li a.image-wrap {
	width:445px;
	height:235px;
	float:left;
	margin:0 15px 0 0px;
}
	#gallery.one_column .folio-desc {
		overflow:visible;
		padding:0px 0px 0 0;
	}

		
/* 2 columns portfolio*/
#gallery.two_columns .portfolio li {width:370px;}
	#gallery.two_columns .portfolio li a.image-wrap {
		width:370px;
		height:195px;
	}

/* 4 columns portfolio*/
#gallery.four_columns .portfolio li {width:182px;}
	#gallery.four_columns .portfolio li a.image-wrap {
		width:182px;
		height:117px;
	}
	
/* Comment Form */
.commentlist {padding:0 0px 54px 0px;}

.commentlist ul.children {margin-left:15px;}

#commentform input[type="text"],
#commentform textarea {width:100%;}

/*----------------------------------------
				 Sidebar
---------------------------------------- */
#sidebar.left {padding-left:0px; padding-right:64px;}

	.separator {background-position:511px 0px;}
		.separator.left {background-position:254px 0px;}
		
	.separator-1 {background-position:246px 0px;}
	
#sidebar .post_list .extra-wrap {overflow:visible;}	

#searchform .searching {width:130px;}	
	
}